> This page is optimized for agents. Use the linked Markdown pages and llms.txt indexes for related API content.

# Get QennerTourOperatorSpecification entities.

- Product: Qenner
- Section: Integration - Qenner
- Snapshot: Current
- Method: `GET`
- Path: `/api/qenner/tour_operator_specifications/`

## Execute with TypeScript

Package: `@recranet/sdk`  

```ts
import { RecranetApiClient } from "@recranet/sdk";

const client = new RecranetApiClient({ apiKey: process.env.RECRANET_API_KEY! });

const result = await client.qenner.tourOperatorSpecifications.list();
```

## Execute with curl

```bash
curl "https://app.recranet.com/api/qenner/tour_operator_specifications/" \
    -H "X-Api-Key: $RECRANET_API_KEY"
```

## Responses

### Response `200`

Category: success  

Successful response

#### `application/json`

##### Generated example

```json
[
  {
    "id": 0,
    "type": "type",
    "name": "name"
  }
]
```

##### Schema

###### QennerTourOperatorSpecification[]

Type: `QennerTourOperatorSpecification[]`  

###### QennerTourOperatorSpecification

Type: `QennerTourOperatorSpecification`  

###### `id`

Type: `number`  
Required: yes  

###### `type`

Type: `string`  
Required: yes  

###### `name`

Type: `string`  
Required: yes  

## Related representations

- [Human documentation](/qenner/tour-operator-specifications/methods/list/)
- [TypeScript Markdown](/qenner/tour-operator-specifications/methods/list.md?lang=typescript)
- [curl Markdown](/qenner/tour-operator-specifications/methods/list.md?lang=curl)
- [site llms.txt](/llms.txt)
- [product llms.txt](/qenner/llms.txt)
- [snapshot llms.txt](/qenner/llms.txt)
